/* 
    Document   : layout
    Created on : 06.05.2012, 20:22:09
    Author     : mpolt
    Description:
        Purpose of the stylesheet follows.
*/

html { overflow-y: scroll; } 

body {
    background: #D0C8A8;
    /*    color: #A29775;*/
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size:0.75em;
    line-height: 1.25em;
}
h1{
    font-weight: bold; 
}
/*h2, h3, h4, h5, h6 {    
    color: #3b393a;
}*/
h1 { font-size: 200%;}     /* 26px */ 
h2 { font-size: 184.62%;}  /* 24px */ 
h2, h3 { font-size: 153.85%;}  /* 20px */ 
h4 { font-size: 138.46%;}  /* 18px */ 
h5 { font-size: 123.08%;}   /* 16px */ 
h6 { font-size: 107.69%;}  /* 14px */ 
h2{
    line-height: 20px;
}
a {
    color: #000000;
}
a.link{
    background: url("/images/frontend/link_bg.png") no-repeat scroll 0 0 transparent;
    padding-left: 10px;
}
a:hover {
    color: #B99978;
}


/**** Layout ****/
#page_margins {
    width: 970px;
    margin: 0 auto;
}
#page {
    padding:0 0 40px 0;
    background-color: #efe4c4;
    position:relative;
    min-height: 400px;
}
#main {
    width:950px;
    margin: 0 auto;
}
#col1 {
    float: left;
    width: 200px;
}
#col2 {
    float: left;
    width: 550px;
}
#col2_content {
    padding: 0 0 20px 20px;
}
#col3{
    margin-left: 750px;
}
#col3_content {
    padding: 0 0 20px 20px;
}

.pagetype-3 #col1,
.pagetype-3 #col3{
    display: none;
}
.pagetype-3 #col2 {
    width: 950px;
}

.pagetype-4 #col2{
    width: 750px;
}
.pagetype-4 #col3{
    display: none;
}




#header{
    height: 198px;
}
#headerimage{
    background: url(/images/frontend/header_bg.png) no-repeat #efe4c4;
    height: 300px;
    cursor: default;
}
#metanav{
    position: absolute;
    top:18px;
    right: 0px;    
}
#topnav{
    position: absolute;
    top:60px;
    right: 0px;
}
#mainnav{
    margin-top: 100px;
    /*    background: #dad3b5;*/
    /*    padding-top: 32px;
        padding-bottom: 20px;*/

    /*    -webkit-border-top-right-radius: 40px;
        -moz-border-radius-topright: 40px;
        border-top-right-radius: 40px;    */
}
#headerlogos {
    position: absolute;
    top: 130px;
    right: 17px;
}
#headerlogos .logo{
    margin-left: 15px;
}

.home #header{
    height: 156px;
}
.home #metanav{
    top:18px;
}
.home #topnav{
    top:60px;
}

.home #col2_content{
    position: relative;
}
.home #teaser{
    height: 33px;
    width: 685px;
    margin-bottom: 20px;
    /*    float: right;*/
}
.home #statementslider{
    float: right;
    margin-top: 25px;
}

.home #ziel{
    background: url(/cms/home/ziel.png) no-repeat transparent;
    width: 440px;
    height: 465px;
    padding-left: 24px;
    display: none;
}
.home li.punkt{
    list-style-image: url(/cms/home/lioben.gif);
    margin-bottom: 5px;
}

#teaser{
    position: relative;
}
#countdownboard{
    position: absolute;
    top:215px;
    right:5px;
}